# MediaContainerWithDecisionLocation


## Values

| Name             | Value            |
| ---------------- | ---------------- |
| `DIRECT`         | direct           |
| `SIDECAR_SUBS`   | sidecar-subs     |
| `SEGMENTS_VIDEO` | segments-video   |
| `SEGMENTS_AUDIO` | segments-audio   |
| `SEGMENTS_AV`    | segments-av      |
| `SEGMENTS_SUBS`  | segments-subs    |
| `EMBEDDED`       | embedded         |
| `SIDECAR`        | sidecar          |